    body {
        background: #ecf0f1;
    }
    
    .pdBox {
        /* margin-top: 15px; */
        width: 830px;
        float: left;
    }
    
    .pdBox1 {
        margin-bottom: 15px;
        background: white;
    }
    
    .pdBox .title_item {
        height: 42px;
        line-height: 42px;
        border-bottom: 3px solid #f5ae4a;
        font-weight: normal;
        margin: 0 15px 0;
        padding-top: 10px;
    }
    
    .pdBox .title_item span {
        padding-right: 15px;
        color: #ff6600;
        border-bottom: 3px solid #ff6600;
        float: left;
        font-size: 18px;
        text-align: center;
        height: 42px;
        line-height: 42px;
    }
    
    .pdBox .title_item>a {
        float: right;
        width: 24px;
        height: 24px;
        background: url(../images/more_icon.png) no-repeat 50% 50%;
        margin-top: 10px;
        transform: rotate(0);
        transition: all .6s;
    }
    
    .pdBox .title_item>a:hover {
        transform: rotate(180deg);
    }
    
    .pdBox1 ul {
        margin-top: 15px;
        font-size: 0;
        padding: 0 15px;
    }
    
    .pdBox1 ul li {
        width: 75px;
        text-align: center;
        display: inline-block;
        margin-right: 28px;
        margin-bottom: 22px;
    }
    
    .pdBox1 ul li:hover img {
        opacity: .7;
    }
    
    .pdBox1 ul li:hover span {
        color: #f90;
    }
    
    .pdBox1 ul li img {
        width: 75px;
        height: 75px;
        border-radius: 10px;
    }
    
    .pdBox1 ul li span {
        display: block;
        font-size: 12px;
        width: 75px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        margin-top: 5px;
        text-align: center;
    }
    
    .pdBox1 ul li:nth-child(8n) {
        margin-right: 0;
    }
    
    .pdBox_page {
        clear: both;
        display: block;
        height: 28px;
        line-height: 28px;
        overflow: hidden;
        padding: 21px 15px 21px;
        text-align: center;
        border-top: 1px solid #eee;
    }
    
    .pdBox_page a {
        background: #fff;
        color: #666666;
        margin: 0 3px;
        padding: 4px 10px;
        border: 1px solid #ccc;
    }
    
    .pdBox_page .p_hov,
    .pdBox_page a:hover {
        background: #f90;
        border-color: #f90;
        color: #fff;
    }
    
    .pdBoxRight {
        float: right;
        width: 295px;
        background: white;
    }
    
    .pdBoxRight .title_item {
        height: 42px;
        line-height: 42px;
        border-bottom: 3px solid #f5ae4a;
        font-weight: normal;
        margin: 0 15px 0;
        padding-top: 10px;
    }
    
    .pdBoxRight .title_item span {
        padding-right: 15px;
        color: #ff6600;
        border-bottom: 3px solid #ff6600;
        float: left;
        font-size: 18px;
        text-align: center;
        height: 42px;
        line-height: 42px;
    }
    
    .pdBoxRight .title_item>a {
        float: right;
        width: 24px;
        height: 24px;
        background: url(../images/more_icon.png) no-repeat 50% 50%;
        margin-top: 10px;
        transform: rotate(0);
        transition: all .6s;
    }
    
    .pdBoxRight .title_item>a:hover {
        transform: rotate(180deg);
    }
    
    .xyxZTlist {
        margin-top: 15px;
        font-size: 0;
        padding: 0 15px 10px;
    }
    
    .xyxZTlist li {
        width: 72px;
        text-align: center;
        display: inline-block;
        margin-right: 22px;
        margin-bottom: 30px;
    }
    
    .xyxZTlist li a {
        display: block;
        width: 76px;
        height: 56px;
        background: url(../images/ztbg2.png) no-repeat center center;
        background-size: 100%;
    }
    
    .xyxZTlist li a img {
        width: 72px;
        height: 48px;
        border-radius: 5px;
        margin-top: 8px;
    }
    
    .xyxZTlist li:hover img {
        opacity: .7;
    }
    
    .xyxZTlist li:hover span {
        color: #f90;
    }
    
    .xyxZTlist li a span {
        display: block;
        font-size: 12px;
        width: 72px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        margin-top: 6px;
        text-align: center;
    }
    
    .xyxZTlist li:nth-child(3n) {
        margin-right: 0;
    }
    
    .xyxZTlistTag {
        border-top: 1px solid #dedede;
        padding: 0 15px;
    }
    
    .xyxZTlistTag ul {
        font-size: 0;
        padding: 15px 0 1px;
        list-style: initial;
    }
    
    .xyxZTlistTag ul li a:hover {
        color: #f90;
    }
    
    .xyxZTlistTag ul li {
        width: 70px;
        font-size: 12px;
        display: inline-block;
        padding-left: 10px;
        margin-right: 12px;
        margin-bottom: 17px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        background: url(../images/li_bg.gif) no-repeat left center;
    }
    
    .xyxZTlistTag ul li a {
        color: #666;
    }
    
    .xyxZTlistTag ul li:nth-child(3n) {
        margin-right: 0;
    }
    
    .newgamelist {
        margin-top: 15px !important;
    }